@CHARSET "UTF-8";
/*
*重置浏览器默认样式
*/
html{color:#333;background:#ffffff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:bold;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
/* 设置默认字体 */
body,button, input, select, textarea{font: 14px/1 Microsoft yahei, Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */} /*设置超链接默认样式*/
a{text-decoration: none;}
a:link,a:visited{color: #666666;}
a:hover, a:active{color: #c70706;}
/*通用样式*/
.clearfix{zoom:1;}
.clearfix:after{display:block;content:'.';clear:both;line-height:0;visibility:hidden;}
.clearfloat{clear:both;height:0;font-size: 1px;line-height: 0px;}
.fl{float:left;}
.fr{float:right;}
.tc{text-align:center;}
.pr{position:relative;}
.pa{position:absolute;}
.mt0{margin-top:0px !important;}
.mr0{margin-right:0px !important;}
.mb0{margin-bottom:0px !important;}
.ml0{margin-left:0px !important;}
.trans{-webkit-transition: all 300ms ease 0s;-moz-transition: all 300ms ease 0s;-ms-transition: all 300ms ease 0s;-o-transition: all 300ms ease 0s;transition: all 300ms ease 0s;}
